Skip to Content
Controller tariff plans

List Controller Tariff Plans

Toegang

Lid van de organisatie met dit recht:

  • controllers:read

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

GET
/orgs/{organizationId}/controller-tariff-plans

Lists the tariff plans that set what a start on a controller costs.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""name""startPrice""pricePerSecond""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
startPrice?number||
pricePerSecond?number||
createdAt?|null
updatedAt?|null
name?string|array<string>|
hasControllers?boolean|string|number|null
hasNoControllers?boolean|string|number|null
hasEventLogs?boolean|string|number|null
hasNoEventLogs?boolean|string|number|null
hasAuditLogs?boolean|string|number|null
hasNoAuditLogs?boolean|string|number|null
controllerId?string|array<string>|
eventLogId?string|array<string>|
auditLogId?string|array<string>|
search?string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//controller-tariff-plans'
Example Response
null